#Trabant original authors: MokuMoku, texture modification and gauge implementation by AleksiP and cGordon
[Main]
Texture=Trabant P800RS_internal.dds
Author=AleksiP, cGordon and Kringel

[DirtyRegion1]
Type=DirtyRegion
Left=2630
Top=62
Right=4058
Bottom=550

[DirtyRegion2]
Type=DirtyRegion
Left=3707
Top=663
Right=3915
Bottom=775

[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=2845
yPos=301
Texture=speedopin.png
xPivot=180
yPivot=17
RotationStartDeg=228
RotationStartValue=0
RotationEndDeg=-48
RotationEndValue=200
[RPMGauge]
Type=Rotating
Data=RPM
xPos=3316
yPos=296
Texture=RPMpin.png
xPivot=190
yPivot=22
RotationStartDeg=-33
RotationStartValue=0
RotationEndDeg=210
RotationEndValue=10000

[YellowShift]
Type=Simple
Data=UpShift
Threshold=-300
xPos=3244
yPos=415
Texture=yellowlight.png
[RedShift]
Type=Simple
Data=UpShift
Threshold=0
xPos=3352
yPos=415
Texture=redlight.png

[OilTemp]
Type=Rotating
Data=OilTemperatureC
xPos=3950
yPos=220
Texture=oilpin.png
xPivot=107
yPivot=23
RotationStartDeg=45
RotationStartValue=38
RotationEndDeg=135
RotationEndValue=121
[OilPressure]
Type=Rotating
Data=OilPressurePsi
xPos=3690
yPos=422
Texture=pressureneedle.png
xPivot=93
yPivot=16
RotationStartDeg=-60
RotationStartValue=0
RotationEndDeg=240
RotationEndValue=100
[CoolantTemp]
Type=Rotating
Data=CoolantTemperatureC
xPos=3686
yPos=237
Texture=waterpin.png
xPivot=80
yPivot=14
RotationStartDeg=45
RotationStartValue=38
RotationEndDeg=135
RotationEndValue=121

[DistanceDriven]
Type=Number
xPos=3795
yPos=733
Data=DistanceDriven
Format=Decimal1
Font=trabantfont.png
[RaceTime]
Type=Number
xPos=3717
yPos=670
Data=RaceTime
Format=TimeMinSecMs
Font=trabantfont.png